/* basic palette:

#21B1FF
#177CB3
#FFB921
#B36717
#000000
#FFFFFF

*/

/* Basic HTML Elements */

a:link {color: #177CB3;}
a:visited {color: #177CB3;}
body {margin: 0; padding: 0;color: #4D4D4D;font: normal 11px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; background-color: #fff;min-width: 725px;}
form {margin: 0;}
h1 {color: #000; font: bold 24px Helvetica, Arial, sans-serif; margin: 0;}
h2 {color: #A4A4A4; font: normal 18px Helvetica, Arial, sans-serif; margin: 0 0 20px 0;}
h3 {color: #5B9FDB;font: bold 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;margin-top: 20px;}
h4 {font-size: 11px;}
hr {border: none; height: 1px; background: #D4D4D4; margin: 20px 0 15px 0;clear: both; width: 480px;}
img {border: 0; padding: 0;}
input {width: 200px;text-align: left;}
label {display: block; clear: both;}
p {margin: 15px 0;line-height: 1.3em;}
small {color: #A4A4A4;font: normal 10px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;}
textarea {width: 300px; height: 100px; overflow: auto;text-align: left;}

/* Page Structure */

#container {width: 520px; text-align: left; margin: 0 auto;}
#content {float: left; margin: 0; width: 520px;}
#content_container {text-align: left;padding: 0 20px;}
#manifesto {padding: 20px;border: 1px solid #D4D4D4;}
#footer {position: relative;margin: 15px 0;border-top: 1px solid #D4D4D4;clear: both;text-align: center;padding: 15px;}
#header {text-align: center;}
#page_body {padding: 1px 0 0 0;}

/* Header */
#header h1 {margin: 40px 20px 0px 20px;}

/* Body elements */
span.note {color:#A4A4A4; clear: both; display: block;}
input.button {width: auto;}
p.error {color: #c00;}
h3.sig_count {width: 50px; float: left;margin-top: 10px;}
p.sig {float: left;margin-top: 10px;}
p.comment {margin-left: 50px;margin-top: 10px;clear: both;}

/* Footer */
#menu_footer {margin: 0;padding: 10px 0 5px 20px;font-size: 11px;}
#menu_footer li {margin: 0;padding: 0;display: inline;list-style-type: none;border-left: 1px solid #D4D4D4;}
#menu_footer li.first_item {border: none;}
#menu_footer a {line-height: 14px;margin: 0 10px 4px 10px;}
#menu_footer li.first_item a {margin: 0 10px 4px 0;}